{
  "def": {
    "code": "DDFM",
    "name": "Départements Français Métropolitains",
    "valid": true,
    "protected": true,
    "type": "QSOFIELDS",
    "field": "note",
    "pattern": "(?i)\\b(D\\d{1,2}[AB]?)\\b",
    "dxcc_filter": [
      227
    ],
    "confirm": [
      "lotw",
      "qsl"
    ],
    "validate": [
      "lotw"
    ],
    "total": 96,
    "builtin": true
  }
}
